@charset "utf-8";
body {margin: 0px auto; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: small; background-color: #e6e4e2;}
#wrapper {margin: 0px auto; padding: 0px; text-align: left; width: 904px; background-color: #ffffff; background-image: url(images/1_main_bkgd.jpg); background-repeat: no-repeat; background-position: bottom;}
#header {margin: 0px; padding: 0px; background-image: url(images/1_ojp_mast_02_cell.gif); height: 39px; background-repeat: repeat-x;}
#skiptocontent a {padding:6px; position: absolute; top:-40px; left:0px; color:white; border-right:1px solid white;
border-bottom:1px solid white; border-bottom-right-radius:8px; background:transparent; -webkit-transition: top 1s ease-out, background 1s linear; transition: top 1s ease-out, background 1s linear; z-index: 100;}
#skiptocontent a:focus {position:absolute; left:0px; top:0px; background: #93691f; outline:0; -webkit-transition: top .1s ease-in, background .5s linear; transition: top .1s ease-in, background .5s linear;}
#maincontent {margin: 0px; padding: 0px 20px;}
#subcontent {margin: 0px; padding: 0px; background-image:url(images/1_rattle_image_lght.png); background-repeat:no-repeat; background-position: right top;}
#pagecontent {margin: 0px; padding: 0px;}
#pagecontent ul {margin: 0px 0px 0px 15px; padding: 0px;}
#pagecontent ul li {margin: 0px; padding: 0px 0px 12px 0px;}
#pagecontent ol {margin: 0px 0px 0px 25px; padding: 0px;}
#pagecontent ul.subpage {margin: 0px 0px 0px 35px; padding: 0px;}
#pagecontent ul.subpage li {margin: 0px; padding: 0px;}
#pagecontent ul.subpage2 {margin: 0px 0px 0px 35px; padding: 0px;}
#pagecontent ul.subpage2 li {margin: 0px; 0px 0px 12px 0px;}
#topnav {margin: 0px; padding: 0px; width: 560px;}
#topnav_hp {margin: 0px; padding: 0px; width: 560px;}
#m-linkshp {font-size: 10px; font-weight: normal; text-decoration: none; color: #32415b; padding: 9px 0px 0px 0px;
margin: 0px; width:128px; float: right;}
#m-links {font-size: 10px; font-weight: normal; text-decoration: none; color: #32415b; padding: 9px 0px 0px 0px;
margin: 0px; width:168px; float: right;}
#f-size {text-decoration:none;}
#rattleimg {margin: 20px 0px 5px 0px; padding: 0px; float: right; width: 290px; text-align:right;}
#sidebar {margin: 0px 0px 10px 10px; padding: 10px; width: 234px; background-color: #1F3D59; color: #ffffff; float: right;}
#sidebar2 {margin: 25px 0px 10px 10px; padding: 10px; width: 234px; background-color: #1F3D59; color: #ffffff; float: right;}
html>/**/body #sidebar2 {margin: 10px 0px 10px 10px; padding: 10px; width: 234px; background-color: #1F3D59; color: #ffffff; float: right;}
#sidebar_oldwithimage {margin: 5px 0px 0px 10px; padding: 10px; width: 234px; background-color: #1F3D59; background-image:url(images/3_rr_bkgd_rattle.jpg); background-repeat:no-repeat; color: #ffffff; float: right;}
#sidebar p {margin: 0px 0px 12px 0px; padding: 0px;}
#sidebar2 p {margin: 0px 0px 12px 0px; padding: 0px;}
#sidebar a, #sidebar a:link, #sidebar a:visited, #sidebar a:hover {color: #ffffff; text-decoration: underline;}
#sidebar2 a, #sidebar2 a:link, #sidebar2 a:visited, #sidebar2 a:hover {color: #ffffff; text-decoration: underline;}
#shadedarea {width: 864px; margin: 20px 0px 0px -20px; padding: 0px 20px 10px 20px; background-color: #e9d7b9; background-image:url(images/1_rattle_image_lghtbot.png); background-repeat:no-repeat; background-position: 636px top;
}
#shadedarea2 {width: 864px; margin: 5px 0px 0px -20px; padding: 0px 20px 10px 20px; background-color: #ffffff;}
#shadedarea a, #shadedarea a:link, #shadedarea a:visited {color: #ffffff; text-decoration: underline;}
#shadedarea a:hover {color: #ffffff; text-decoration: none;}
#shadedarea p a, #shadedarea p a:link, #shadedarea p a:visited {color: #063A83; text-decoration: underline;}
#shadedarea p a:hover {color: #063A83; text-decoration: none;}
#shadedarea2 a, #shadedarea2 a:link, #shadedarea2 a:visited {color: #ffffff; text-decoration: underline;}
#shadedarea2 a:hover {color: #ffffff; text-decoration: none;}
#bluetab {margin: 0px 15px 0px 0px; padding: 7px 0px 0px 0px; width: 234px; height: 36px; background-image:url(images/3_lvl_tab_bkgd.gif); background-repeat:no-repeat; float: right; text-align: center;}
#bluetab h1 {margin: 0px; padding: 0px; color: #ffffff; font-size: 11px; font-variant: normal;}
#bluetab2 {margin: 0px 15px 0px 0px; padding: 4px 0px 0px 0px; width: 234px; height: 49px; background-image:url(images/3_lvl_tab_bkgd_53.gif); background-repeat:no-repeat; float: right; text-align: center;}
#bluetab2 h1 {margin: 0px; padding: 0px; color: #ffffff; font-size: 11px; font-variant: normal;}
#bluetab3 {margin: 0px 15px 0px 0px; padding: 3px 0px 0px 0px; width: 234px; height: 60px; background-image:url(images/3_lvl_tab_bkgd_63.gif); background-repeat:no-repeat; float: right; text-align: center;}
#bluetab3 h1 {margin: 0px; padding: 0px; color: #ffffff; font-size: 11px; font-variant: normal;}
#callbox {margin: 15px auto; padding: 10px; width: 95%; border: 1px solid #000000;}
#callboxbl {margin: 15px 0px; padding: 10px; background-color: #1F3D59; color: #ffffff;}
#callboxbl p {margin: 0px 0px 12px 0px; padding: 0px;}
div.callboxcolumns {margin: 0px; padding: 0px;}
.callbox_col1 {margin: 0px; padding: 0px; float: left; width: 255px;}
.callbox_col2 {margin: 0px; padding: 0px; float: left; width: 291px;}
.callbox_col3 {margin: 0px; padding: 0px 0px 0px 30px; float: left; width: 225px;}
ol.pres {margin: 0px 0px 0px 15px; padding: 0px; font-weight: bold;}
ol.pres li {margin: 0px; padding: 0px 0px 10px 0px;}
ol.pres p {font-weight: normal;}
ol.pres li ul.pres2 {margin: 0px 0px 0px 15px; padding: 0px; font-weight: normal;}
ol.pres li ul.pres2 li {margin: 0px; padding: 0px 0px 12px 0px; list-style:square; font-weight: normal;}
ol.pres li ul.pres2 ul {margin: 0px 0px 0px 15px; padding: 0px; font-weight: normal;}
ol.pres li ul.pres2 ul li {margin: 0px; padding: 0px 0px 12px 0px; list-style: circle;}
div.terms {margin: 0px; padding: 0px; border: 1px solid #999999; width: 100%;}
div.terms2 {margin: 0px; padding: 0px; border-top: none; border-left: 1px solid #999999; border-right: 1px solid #999999;border-bottom: 1px solid #999999; width: 100%;}
.termscol1 {margin: 0px; padding: 3px 5px; float: left; width: 40%;}
.termscol2 {margin: 0px; padding: 3px 5px; float: left; width: 55%; border-left: 1px solid #999999;}
div.psa {margin: 0px; padding: 0px; border: 1px solid #999999; width: 100%;}
div.psa2 {margin: 0px; padding: 0px; border-top: none; border-left: 1px solid #999999; border-right: 1px solid #999999;border-bottom: 1px solid #999999; width: 100%;}
.psacol1 {margin: 0px; padding: 3px 5px; float: left; width: 10%;}
.psacol2 {margin: 0px; padding: 3px 5px; float: left; width: 85%; border-left: 1px solid #999999;}
#footnotes {margin: 0px; padding: 0px; font-size: 11px;}
#footnotes p {margin: 0px 0px 10px 0px; padding: 0px;}

#footer {margin: 0px; padding: 12px 0px 0px 0px; font-size: 11px; text-align:center;}
.footer_col2 {margin: 0px; padding: 0px; float: left; width: 105px;}
.footer_col1 {margin: 0px; padding: 15px 0px 0px 0px; float: left; width: 551px; text-align:left; font-size: 11px;}
.footer_col3 {margin: 0px; padding: 8px 0px 0px 0px; float: left; width: 208px;}

h1 {font-size: 25px; color: #2d4961; font-weight: bold; font-variant: small-caps;}
h2 {font-size: 20px; color: #2d4961; font-weight: bold; font-variant: normal;}
h3 {font-size: 17px; color: #8E5C50; font-weight: bold; font-variant: normal;}
h4 {font-size: 14px; color: #000000; font-weight: bold; font-variant: normal;}
h5 {padding: 0px; margin: -15px 0px 0px 0px; color: #2d4961; font-weight: bold;}
h6 {font-size: 20px; color: #2d4961; font-weight: bold; font-variant: small-caps;}
hr {margin-top: 15px; padding: 0px; height: 1px; color: #666666; background-color: #666666;}

ul.homepage {margin: 0px 0px 0px 15px; padding: 0px;}
ul.homepage li {margin: 0px; padding: 0px 0px 12px 0px; list-style-image: url(images/1_bllt.gif);}

.image {padding: 0px; margin: 0px; border: none; display: block;}
.image_nb {padding: 0px; margin: 0px; border: none;}
.image_ovc {padding: 3px 0px 0px 0px; margin: 0px; border: none; float: right;}
.image_nav {padding: 0px; margin: 0px; border: none;}
html>/**/body .image_nav {padding: 0px; margin: -4px 0px 0px 0px; border: none;}
.image_main {padding: 0px; margin: 0px 0px 9px 0px; display: block; border: none;}
.aboutimg {padding: 0px; margin: -35px 0px 0px 0px;}
.clearfloat {padding: 0px; margin: 0px; clear:both;}
.image_email {padding: 0px; margin: 0px 0px -5px 2px; border: none;}
.image_plus {padding: 0px; margin: 0px 2px -3px 0px; border: none;}
.sidebar_title {padding: 0px; margin: 0px; color: #ffffff; font-variant: small-caps; font-weight: bold; font-size: 16px;}
.shaded_title {padding: 10px 0px 0px 0px; margin: 0px; font-size: small; font-weight: bold;}
.blocktitle {font-size: 14px; color: #000000; font-weight: bold;}

a:link {color: #063A83; text-decoration: underline;}
a:visited {color: purple; text-decoration: underline;}
a:hover {color: #993300; text-decoration: underline;}
a.lihome:link {color: #2d4961; text-decoration: none; font-weight: bold;}
a.lihome:visited {color: purple; text-decoration: none; font-weight: bold;}
a.lihome:hover {color: #993300; text-decoration: underline; font-weight: bold;}
a.totop:link {color: #8E5C50; text-decoration: underline; font-weight: bold; font-size: 80%;}
a.totop:visited {color: #8E5C50; text-decoration: underline; font-weight: bold;}
a.totop:hover {color: #8E5C50; text-decoration: none; font-weight: bold;}
